packaged/polyfill-intl

1.1.0 2021-02-10 09:28 UTC

This package is auto-updated.

Last update: 2021-09-10 11:47:38 UTC


README

Importing this package into your composer requirements will replace the symfony polyfill-intl package to avoid autoloading files known to do nothing if you have the intl extension installed.